<?php
/*----------------------------------------------------------*/
/*                                                          */
/* Very simple PHP script to demonstrate how data can be    */
/* supplied to the graph from a server side process.        */
/*                                                          */
/* In reality this script would be extended to dynamically  */
/* acquire the data from a source such as a database.       */
/*                                                          */
/*----------------------------------------------------------*/

print "width:  460\n"; 
print "height: 440\n";

print "3D:  true\n";
print "grid:  true\n";
print "axis:  true\n";
print "ylabels:  true\n";
print "outline:  true\n";
print "legend:  true\n";
print "autoscale:  true\n";

print "nPoints:  12\n";
print "nRows:  7\n";
print "vSpace:  30\n";
print "nSeries:  3\n";
print "hSpace:  30\n";
print "gridxpos:  75\n";
print "gridypos:  350\n";
print "gridstyle:  3\n";
print "depth3D:  20\n";
print "ndecplaces:  0\n";
print "labelOrientation:  5\n";
print "labelsY:  350\n";
print "labelsYpre:  $\n";
print "labelsYpost:   \n";

print "label1:  January\n";
print "label2:  February|0\n";
print "label3:  March\n";
print "label4:  April|0\n";
print "label5:  May\n";
print "label6:  June|0\n";
print "label7:  July\n";
print "label8:  August|0\n";
print "label9:  September\n";
print "label10:  October|0\n";
print "label11:  November\n";
print "label12:  December|0\n";

print "yFont:  Arial,N,10\n";
print "xFont:  Arial,N,10\n";

print "gridbg:  #88CCFF\n";
print "BgColor:  white\n";
print "gridcolor:  #88AACC\n";
print "axiscolor:  #88AACC\n";
print "floorcolor:  0,100,170\n";
print "outlinecolor:  0,0,0\n";
print "labelcolor:  #0033AA\n";
print "Ycolor:  50,50,50\n";

print "legendfont:  Arial,N,10\n";
print "legendposition:  300,5\n";
print "legendtitle:  Products\n";
print "LegendBackground:  #88CCFF\n";
print "LegendBorder:  #88AACC\n";
print "LegendtextColor:  50,50,50\n";

print "title:   Sales by Month|80,60|Arial,BI,18|#2266FF\n";
print "xtitle:  Year 2002|200,420|Arial,B,16|#2266FF\n";
print "ytitle:  Value $|10,300|Arial,B,16|#2266FF\n";

print "text1:  Note :|80,85|Arial,N,10|100,100,200\n";
print "text2:  Product Z launched April|85,100|Arial,N,10|50,50,50\n";
print "text3:  Product Y discontinued in October|85,115|Arial,N,10|50,50,50\n";

print "series1:  220,60,205|3|8|true|Product X\n";
print "series2:  68,105,255|4|8|true|Product Y\n";
print "series3:  255,150,0|5|8|true|Product Z\n";



exit;
?>